## r-cran-mets 1.2.7

=== DESCRIPTION ===
Package: mets
Type: Package
Title: Analysis of Multivariate Event Times
Version: 1.2.7
Date: 2020-02-18
Author: Klaus K. Holst and Thomas Scheike
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: Implementation of various statistical models for multivariate
    event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
    cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
    effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
    Also contains two-stage binomial modelling that can do pairwise odds-ratio
    dependence modelling based marginal logistic regression models. This is an
    alternative to the alternating logistic regression approach (ALR).
License: GPL (>= 2)
LazyLoad: yes
URL: https://github.com/kkholst/mets
BugReports: https://github.com/kkholst/mets/issues
Depends: R (>= 3.5.0), timereg (>= 1.9.4), lava (>= 1.6.6)
Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
        2.43-1),
Suggests: prodlim, testthat (>= 0.11), ucminf, R.rsp (>= 0.40)
VignetteBuilder: R.rsp
ByteCompile: yes
LinkingTo: Rcpp, RcppArmadillo, mvtnorm
SystemRequirements: C++11
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-02-18 22:23:39 UTC; klaus
Repository: CRAN
Date/Publication: 2020-02-19 06:10:03 UTC
