## r-cran-mets 1.2.5

=== debian/changelog ===
r-cran-mets (1.2.5-1) unstable; urgency=medium

  * Initial release (closes: #932165)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 09:53:31 +0200
