=== debian/control ===
Source: r-cran-mets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-timereg,
               r-cran-lava,
               r-cran-numderiv,
               r-cran-rcpp,
               r-cran-survival (>= 2.43-1),
               r-cran-rcpparmadillo
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
Homepage: https://cran.r-project.org/package=mets

Package: r-cran-mets
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis of multivariate event times
 Implementation of various statistical models for multivariate
 event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
 cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
 effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
 Also contains two-stage binomial modelling that can do pairwise odds-ratio
 dependence modelling based marginal logistic regression models. This is an
 alternative to the alternating logistic regression approach (ALR).
