## r-cran-mets 1.2.6

=== debian/changelog ===
r-cran-mets (1.2.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Aug 2019 14:53:11 +0200
