=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-timereg,
-               r-cran-lava,
+               r-cran-lava (>= 1.6.6),
+               r-cran-mvtnorm,
                r-cran-numderiv,
                r-cran-rcpp,
                r-cran-survival (>= 2.43-1),
