## r-cran-mets 1.2.7

=== debian/changelog ===
r-cran-mets (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 09:55:02 +0100
