=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rcpp,
                r-cran-survival (>= 2.43-1),
                r-cran-rcpparmadillo
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets
