=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets
+Rules-Requires-Root: no
 
 Package: r-cran-mets
 Architecture: any
