## r-cran-mets 1.3.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mets
 Type: Package
 Title: Analysis of Multivariate Event Times
-Version: 1.2.9
-Date: 2021-09-05
+Version: 1.3.2
+Date: 2023-01-16
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
              person("Thomas Scheike", role=c("aut")))
 Author: Klaus K. Holst [aut, cre],
@@ -19,9 +19,9 @@
 LazyLoad: yes
 URL: https://kkholst.github.io/mets/
 BugReports: https://github.com/kkholst/mets/issues
-Depends: R (>= 3.5), timereg (>= 1.9.4), lava (>= 1.6.6)
-Imports: mvtnorm, numDeriv, compiler, Rcpp, splines, survival (>=
-        2.43-1),
+Depends: R (>= 3.5), timereg (>= 1.9.4)
+Imports: lava (>= 1.7.1), mvtnorm, numDeriv, compiler, Rcpp, splines,
+        survival (>= 2.43-1)
 Suggests: optimx, prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr,
         rmarkdown, ggplot2, cowplot, icenReg
 VignetteBuilder: knitr
@@ -29,8 +29,8 @@
 LinkingTo: Rcpp, RcppArmadillo, mvtnorm
 SystemRequirements: C++11
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2021-09-05 17:19:03 UTC; klaus
+Packaged: 2023-01-16 16:42:29 UTC; Klaus.Holst
 Repository: CRAN
-Date/Publication: 2021-09-06 07:20:02 UTC
+Date/Publication: 2023-01-17 09:40:07 UTC
