=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-timereg,
-               r-cran-lava (>= 1.6.6),
+               r-cran-lava (>= 1.7.1),
                r-cran-mvtnorm,
                r-cran-numderiv,
                r-cran-rcpp,
-               r-cran-survival (>= 2.43-1),
+               r-cran-survival,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
 Homepage: https://cran.r-project.org/package=mets
