## r-cran-mets 1.3.5%2Bdfsg

=== debian/changelog ===
r-cran-mets (1.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 13:41:07 +0900
