## r-cran-mets 1.3.5+dfsg

=== DESCRIPTION ===
Package: mets
Type: Package
Title: Analysis of Multivariate Event Times
Version: 1.3.5
Date: 2025-01-11
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Thomas Scheike", role=c("aut")))
Author: Klaus K. Holst [aut, cre],
  Thomas Scheike [aut]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: Implementation of various statistical models for multivariate
    event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
    cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
    effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
    Modern methods for survival analysis, including regression modelling (Cox, Fine-Gray, 
    Ghosh-Lin, Binomial regression) with fast computation of influence functions. 
License: GPL (>= 2)
LazyLoad: yes
URL: https://kkholst.github.io/mets/
BugReports: https://github.com/kkholst/mets/issues
Depends: R (>= 3.5), timereg (>= 1.9.4)
Imports: compiler, lava (>= 1.8.0), methods, numDeriv, mvtnorm, Rcpp,
        splines, survival (>= 2.43-1)
Suggests: optimx, prodlim, cmprsk, testthat (>= 0.11), ucminf, knitr,
        rmarkdown, ggplot2, cowplot, icenReg
VignetteBuilder: knitr
ByteCompile: yes
LinkingTo: Rcpp, RcppArmadillo, mvtnorm
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: yes
Packaged: 2025-01-11 10:20:23 UTC; klaus
Repository: CRAN
Date/Publication: 2025-01-11 11:20:02 UTC
