=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-optimx,
        r-cran-prodlim,
        r-cran-cmprsk,
        r-cran-testthat (>= 0.11),
        r-cran-ucminf,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-ggplot2,
        r-cran-cowplot
Restrictions: allow-stderr
