## r-cran-mets 1.3.9+dfsg

=== debian/changelog ===
r-cran-mets (1.3.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version relicensed to Apache 2.0
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 10:50:40 +0900
