=== debian/control ===
Source: r-cran-mets
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-rcpp,
 r-cran-rcpparmadillo,
 r-cran-lava (>= 1.8.2),
 r-cran-mvtnorm,
 r-cran-numderiv,
 r-cran-survival,
 r-cran-timereg,
 r-cran-lava (>= 1.8.0),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mets.git
Homepage: https://cran.r-project.org/package=mets
Rules-Requires-Root: no

Package: r-cran-mets
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R analysis of multivariate event times
 Implementation of various statistical models for multivariate
 event history data <doi:10.1007/s10985-013-9244-x>. Including multivariate
 cumulative incidence models <doi:10.1002/sim.6016>, and  bivariate random
 effects probit models (Liability models) <doi:10.1016/j.csda.2015.01.014>.
 Also contains two-stage binomial modelling that can do pairwise odds-ratio
 dependence modelling based marginal logistic regression models. This is an
 alternative to the alternating logistic regression approach (ALR).
