=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-cmprsk,
 r-cran-kernsmooth,
 r-cran-knitr,
 r-cran-optimx,
 r-cran-prodlim,
 r-cran-riskregression,
 r-cran-rmarkdown,
 r-cran-tinytest (>= 1.4.1),
 r-cran-ucminf,
 r-cran-testthat (>= 0.11),
 r-cran-ggplot2,
 r-cran-cowplot,
